Tiny Core Linux

Tiny Core Extensions => TCE News => Topic started by: aus9 on March 17, 2013, 04:09:16 PM

Title: [DISREGARD] ghostscript 9.0.7 UPGRADE warning
Post by: aus9 on March 17, 2013, 04:09:16 PM
Hi

This package is uploading now, thanks gutmensch.

As my printer does not work, please take care in upgrading and feedback on whether it works or not would be appreciated.
Title: Re: ghostscript 9.0.7 UPGRADE warning
Post by: vinnie on March 18, 2013, 12:03:20 AM
Thanks for advise!
Title: Re: ghostscript 9.0.7 UPGRADE warning
Post by: aus9 on April 18, 2013, 10:08:15 PM
I have a printer hp 3050 that uses hplip* PPD but also uses ghostscript

printer works ....cups turned on debug showing ghostscript (gs) is working fine

will mark as solved.

Proof ghostscript is working ok is from debug cups log

Code: [Select]
[Job 1] Ghostscript command line: /usr/local/bin/gs -dQUIET -dPARANOIDSAFER -dNOPAUSE -dBATCH -dNOINTERPOLATE -dNOMEDIAATTRS
-sDEVICE=cups -sstdout=%stderr -sOutputFile=%stdout -sMediaType=Plain -sOutputType=0 -r600x300 -dMediaPosition=7
-dDEVICEWIDTHPOINTS=595 -dDEVICEHEIGHTPOINTS=841 -dcupsBitsPerColor=8 -dcupsColorOrder=0 -dcupsColorSpace=1
-dcupsRowStep=2 -dcupsInteger0=26 -scupsPageSizeName=A4 -I/usr/local/share/ghostscript/fonts -c -f -_